<?xml version="1.0" encoding="gb2312"?><theme version="1.0">
	<Window minWidth="184" minHeight="313" maxWidth="1440" maxHeight="1024" clippingColor="#FF00FF" backgroundColor="#FF00FF">
		<Picture id="BackgroundLT" left="0" top="0" width="63" height="22" zIndex="4" image="BackgroundTitleLeft.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		<Picture id="BackgroundRT" left="121" top="0" width="99" height="22" zIndex="4" image="BackgroundTitleRight.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch" />
		<Picture id="BackgroundT" left="63" top="0" width="58" height="22" zIndex="3" image="BackgroundTitleCenter.bmp" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch" />	
		<Picture id="Logo" left="11" top="6" width="51" height="13" zIndex="5" image="Logo.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"  PosType="Title"/>
		
		<Picture id="BackgroundLT1" left="0" top="22" width="7" height="2" zIndex="4" image="BackgroundTitleLeft1.bmp" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>	
		<Picture id="BackgroundRT1" left="215" top="22" width="5" height="2" zIndex="4" image="BackgroundTitleRight1.bmp" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		<Picture id="BackgroundT1" left="7" top="22" width="208" height="2" zIndex="3" image="BackgroundTitleCenter1.bmp" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		
		
		<Picture id="BackgroundLT2" left="0" top="24" width="66" height="92" zIndex="5" image="BackgroundTitleLeft2.bmp" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		<Picture id="BackgroundRT2" left="112" top="24" width="108" height="92" zIndex="3" image="BackgroundTitleRight2.bmp" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		<Picture id="BackgroundT2" left="66" top="24" width="45" height="92" zIndex="3" image="BackgroundTitleCenter2.bmp" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>

		
		
    <Picture id="BackgroundL1" left="0" top="116" width="35" height="27" zIndex="7" image="BackgroundL1.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
    <Picture id="BackgroundL2" left="0" top="138" width="35" height="308" zIndex="3" image="BackgroundL2.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
    <Picture id="BackgroundL3" left="0" top="138" width="35" height="128" zIndex="3" image="BackgroundL3.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
    
    <Picture id="BackgroundR" left="0" top="116" width="35" height="308" zIndex="7" image="BackgroundR.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
    <Picture id="Background" left="35" top="116" width="35" height="308" zIndex="7" image="Background.bmp" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		
		<Picture id="FolderBackgroundC" left="35" top="89" width="86" height="308" zIndex="8" image="FolderBackgroundC.bmp" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		
		<Picture id="ConfigBarL" left="0" top="0" width="2" height="0" zIndex="5" image="ConfigBarL.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
    
    <Picture id="ConfigBarR" left="0" top="0" width="2" height="0" zIndex="4" image="ConfigBarR.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
    <Picture id="ConfigBarC" left="2" top="0" width="2" height="0" zIndex="4" image="ConfigBarC.bmp" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		
		
		
		<Picture id="ToolBarBackgroundL" left="0" top="450" width="45" height="56" zIndex="11" image="ToolBarBackgroundL.bmp" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		<Picture id="ToolBarBackgroundC" left="45" top="450" width="104" height="56" zIndex="9" image="ToolBarBackgroundC.bmp" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		<Picture id="ToolBarBackgroundR" left="155" top="450" width="71" height="56" zIndex="9" image="ToolBarBackgroundR.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>

		<Button id="CloseButton" left="170" top="0" width="43" height="18" zIndex="6" toolTip="关闭" cursor="Hand.cur" visible="true" image="CloseButton_Normal.bmp" hoverImage="CloseButton_Hover.bmp" downImage="CloseButton_Down.bmp" transparencyColor="#FF00FF" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		<Button id="MinButton" left="118" top="0" width="26" height="18" zIndex="7" toolTip="隐藏" cursor="Hand.cur" visible="true" image="MinButton_Normal.bmp" hoverImage="MinButton_Hover.bmp" downImage="MinButton_Down.bmp" transparencyColor="#FF00FF" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		<Button id="ColorButton" left="144" top="0" width="26" height="18" zIndex="8" toolTip="颜色改变" cursor="Hand.cur" visible="true" image="ColorButton_Normal.bmp" hoverImage="ColorButton_Hover.bmp" downImage="ColorButton_Down.bmp" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>


		<Button id="StatusButton" left="71" top="28" width="32" height="22" zIndex="6" toolTip="更改状态" cursor="Hand.cur" visible="true" image="StatusButton_Normal.bmp" hoverImage="StatusButton_Hover.bmp" downImage="StatusButton_Down.bmp" transparencyColor="#FF00FF" horizontalAlignment="Stretch" verticalAlignment="Stretch">
			<Icon ico="hide.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="1" topPadding="1"/>
		</Button>
		
		<Button id="StatusPicBG" left="9" top="28" width="58" height="58" zIndex="6" toolTip="修改个人资料" cursor="Hand.cur" visible="true" transparencyColor="#FF00FF" image="StatusPicBG_Normal.bmp" hoverImage="StatusPicBG_Hover.bmp" downImage="StatusPicBG_Hover.bmp" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		<Button id="StatusPic" left="18" top="37" width="40" height="40" zIndex="25" toolTip="修改个人资料" cursor="Hand.cur" visible="true">
			<Icon ico="StatusPic.ico" cx="40" cy="40" horizontalAlignment="Left" verticalAlignment="Top" leftPadding="0" topPadding="0"/>
			<Label labelValue="　" color="#000000" hoverColor="#000000" fontFamily="MS Sans Serif" fontSize="8" fontStyle="" fontWeight="400" horizontalAlignment="Right" verticalAlignment="Center" leftPadding="0" topPadding="0"/>
		</Button>
		
		<Button id="StatusWeather" left="165" top="37" width="40" height="40" zIndex="25" toolTip="" cursor="Hand.cur" visible="true">
                        <Icon ico="StatusPic.ico" cx="40" cy="40" horizontalAlignment="Left" verticalAlignment="Top" leftPadding="0" topPadding="0"/>
                        <Label labelValue="　" color="#000000" hoverColor="#000000" fontFamily="MS Sans Serif" fontSize="8" fontStyle="" fontWeight="400" horizontalAlignment="Right" verticalAlignment="Center" leftPadding="0" topPadding="0"/>
                </Button>


		<Text id="QQNumber" left="73" top="50" width="109" height="13" zIndex="26" value="999999999999" color="#000000" hoverColor="#000000" bgMode = "clarity" borderShow = "false" fontFamily="tahoma" fontSize="9" ellipsis="TRUE"  toolTipAuto="true" fontWeight="700" active="false" visible="true" link="false"/>
		<Button id="DNAButton" left="75" top="48" width="16" height="16" zIndex="28" toolTip="帐号已被永久保护" cursor="Hand.cur" visible="true">
				<Icon ico="DNA2WholeLifeSafe.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="0" topPadding="1"/>
			</Button>
		<Text id="QQStatusText" left="123" top="50" width="109" height="13" visible="false" zIndex="27" value="(离线)" color="#071E81" hoverColor="#000000" bgMode = "clarity" borderShow = "FALSE" fontFamily="tahoma" fontSize="9" ellipsis="TRUE" fontWeight="400" active="true" visible="true" link="false"/>
		
		<Button id="QQStatus" left="123" top="48" width="109" height="20" zIndex="28" cursor="Hand.cur" visible="true" image="ButtonBG_normal.bmp" hoverImage="ButtonBG_Hover.bmp" horizontalAlignment="CenterStretch" transparencyColor="#FF00FF">
				<Label labelValue="(离线)" color="#000000" fontFamily="宋体" fontSize="9" ellipsis="TRUE" ellipsisex="TRUE" fontStyle="" fontWeight="400" horizontalAlignment="Center" verticalAlignment="Center" leftPadding="0" topPadding="0"/>
		</Button>
		
	<Picture id="QQPushMsgPic"   visible = "false" left ="3" top="87" width="1" height="1" zIndex="4" image="QQPushMsgPic.bmp" transparencyColor="#FF00FF" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
	<PlugItem id="QQPushMsgPlug" visible = "false" left ="2" top="87" itemID="1003"/>

			<Button id="QZoneMsgCenterButton" left="63" top="65" width="42" height="20" zIndex="28" toolTip="QQ空间信息中心" cursor="Hand.cur" image="ButtonBG_normal.bmp" hoverImage="ButtonBG_Hover.bmp" downImage="ButtonBG_dOWN.bmp" horizontalAlignment="CenterStretch" transparencyColor="#FF00FF">
				<Icon ico="QZONE_16.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="1" topPadding="1" visible="true" />
				<Label labelValue="0" color="#000000" hoverColor="#000000" fontFamily="tomaho" fontSize="8" fontStyle="" fontWeight="400" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="20" topPadding="1"/>
			</Button>
			<Button id="MailButton" left="94" top="65" width="42" height="20" zIndex="28" toolTip="收发邮件" cursor="Hand.cur" visible="true" image="ButtonBG_normal.bmp" hoverImage="ButtonBG_Hover.bmp" downImage="ButtonBG_Down.bmp" horizontalAlignment="CenterStretch" transparencyColor="#FF00FF">
				<Icon ico="MailButton.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="1" topPadding="-1" visible="true"/>				
				<Label labelValue="邮件" color="#000000" hoverColor="#000000" fontFamily="tohomo" fontSize="8" fontStyle="" fontWeight="400" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="20" topPadding="1"/>
				<Gif image="MailButton.gif" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="1" topPadding="-1" visible="false"/>
			</Button>
			<Button id="PaymentButton" left="136" top="65" width="42" height="20" zIndex="28" toolTip="进入我的钱包" cursor="Hand.cur" visible="true" image="ButtonBG_normal.bmp" hoverImage="ButtonBG_Hover.bmp" downImage="ButtonBG_Down.bmp" horizontalAlignment="CenterStretch" transparencyColor="#FF00FF">
				<Icon ico="payment.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="2" topPadding="0"/>
				<Label labelValue="(0)" color="#000000" hoverColor="#000000" fontFamily="tohoma" fontSize="8" fontStyle="" fontWeight="400" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="20" topPadding="1"/>
			</Button>
			<Button id="SosoButton" left="178" top="65" width="42" height="20" zIndex="28" toolTip="进入问问首页" cursor="Hand.cur" visible="false" image="ButtonBG_normal.bmp" hoverImage="ButtonBG_Hover.bmp" downImage="ButtonBG_Down.bmp" horizontalAlignment="CenterStretch" transparencyColor="#FF00FF">
				<Icon ico="knowledgesearchsmall.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="0" topPadding="1"/>
				<Label labelValue="(0)" color="#000000" hoverColor="#000000" fontFamily="tohoma" fontSize="8" fontStyle="" fontWeight="400" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="20" topPadding="1"/>
			</Button>
			
			
			
			<Button id="SecurityButton" left="130" top="59" width="39" height="18" zIndex="28" toolTip="安全中心" cursor="Hand.cur" visible="false" image="ButtonBG_normal.bmp" hoverImage="ButtonBG_Hover.bmp" transparencyColor="#FF00FF">
				<Icon ico="security_normal.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="1" topPadding="0"/>
			
			</Button>
			
			<Button id="MyQQButton" left="130" top="59" width="18" height="18" zIndex="28" toolTip="进入MyQQ" cursor="Hand.cur" visible="false" image="ButtonBG_normal.bmp" hoverImage="ButtonBG_Hover.bmp" transparencyColor="#FF00FF">
				<Icon ico="Mainframe_MyQQ.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="1" topPadding="0"/>
			</Button>

 		<PlugItem id="ImSearchPlugin" zIndex="6" visible = "true" left ="2" top="78" itemID="1005"/>
			<Button id="MenuButton" left="2" top="470" width="42" height="39" zIndex="23" toolTip="系统菜单" cursor="Hand.cur" visible="true" image="MenuButton_Normal.bmp" hoverImage="MenuButton_Hover.bmp" downImage="MenuButton_Hover.bmp" transparencyColor="#FF00FF" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
			
			<Button id="MsgManagerButton" left="73" top="475" width="22" height="20" zIndex="23" toolTip="打开信息管理器" cursor="Hand.cur" visible="true" image="ButtonBG_normal.bmp" hoverImage="ButtonBG_Hover.bmp" downImage="ButtonBG_Down.bmp" horizontalAlignment="CenterStretch" transparencyColor="#FF00FF">
				<Icon ico="MsgManagerButton.ico" cx="20" cy="20" horizontalAlignment="Center" verticalAlignment="Center" leftPadding="0" topPadding="0"/>
			</Button>
			<Button id="SearchButton" left="97" top="475" width="22" height="20" zIndex="23" toolTip="查找联系人" cursor="Hand.cur" visible="true" image="ButtonBG_normal.bmp" hoverImage="ButtonBG_Hover.bmp" downImage="ButtonBG_Down.bmp" horizontalAlignment="CenterStretch" transparencyColor="#FF00FF">
				<Icon ico="SearchButton.ico" cx="20" cy="20" horizontalAlignment="Center" verticalAlignment="Center" leftPadding="0" topPadding="0"/>
			</Button>
<!-- 以上无变化-->

	<Button id="UnLockButton" left="2" top="475" width="20" height="20" zIndex="23" toolTip="面板未锁定" cursor="Hand.cur" visible="false" image="ButtonBG_normal.bmp" hoverImage="ButtonBG_Hover.bmp" downImage="ButtonBG_Down.bmp" horizontalAlignment="CenterStretch" transparencyColor="#FF00FF">
		<Icon ico="UnLockButton.ico" cx="16" cy="16" horizontalAlignment="Center" verticalAlignment="Center" leftPadding="0" topPadding="0"/>
	</Button>
	<Button id="LockButton" left="2" top="475" width="20" height="20" zIndex="23" toolTip="面板已锁定" cursor="Hand.cur" visible="false" image="ButtonBG_normal.bmp" hoverImage="ButtonBG_Hover.bmp" downImage="ButtonBG_Down.bmp" horizontalAlignment="CenterStretch" transparencyColor="#FF00FF">
		<Icon ico="LockButton.ico" cx="16" cy="16" horizontalAlignment="Center" verticalAlignment="Center" leftPadding="0" topPadding="0"/>
	</Button>
		<Button id="StyleButton" left="2" top="475" width="20" height="20" zIndex="23" toolTip="更改条纹" cursor="Hand.cur" visible="false" image="ButtonBG_normal.bmp" hoverImage="ButtonBG_Hover.bmp" downImage="ButtonBG_Down.bmp" horizontalAlignment="CenterStretch" transparencyColor="#FF00FF">
		<Icon ico="StyleButton.ico" cx="18" cy="18" horizontalAlignment="Center" verticalAlignment="Center" leftPadding="0" topPadding="0"/>
	</Button>
	
			<Button id="TopConfig" left="2" top="475" width="20" height="20" zIndex="23" toolTip="顶部个性设置" cursor="Hand.cur" visible="false" image="ButtonBG_normal.bmp" hoverImage="ButtonBG_Hover.bmp" downImage="ButtonBG_Down.bmp" horizontalAlignment="CenterStretch" transparencyColor="#FF00FF">
		<Icon ico="TopConfig.ico" cx="20" cy="20" horizontalAlignment="Center" verticalAlignment="Center" leftPadding="0" topPadding="0"/>
	</Button>
			<Button id="UnderConfig" left="2" top="475" width="20" height="20" zIndex="23" toolTip="底部个性设置" cursor="Hand.cur" visible="false" image="ButtonBG_normal.bmp" hoverImage="ButtonBG_Hover.bmp" downImage="ButtonBG_Down.bmp" horizontalAlignment="CenterStretch" transparencyColor="#FF00FF">
		<Icon ico="UnderConfig.ico" cx="20" cy="20" horizontalAlignment="Center" verticalAlignment="Center" leftPadding="0" topPadding="0"/>
	</Button>
	
	<Button id="StyleButton1" left="2" top="475" width="20" height="20" zIndex="23" toolTip="经典蓝色" cursor="Hand.cur" visible="false" image="ButtonBG_normal.bmp" hoverImage="ButtonBG_Hover.bmp" downImage="ButtonBG_Down.bmp" horizontalAlignment="CenterStretch" transparencyColor="#FF00FF">
		<Icon ico="StyleButton1.ico" cx="16" cy="16" horizontalAlignment="Center" verticalAlignment="Center" leftPadding="0" topPadding="0"/>
	</Button>
		<Button id="StyleButton2" left="2" top="475" width="20" height="20" zIndex="23" toolTip="君子青竹" cursor="Hand.cur" visible="false" image="ButtonBG_normal.bmp" hoverImage="ButtonBG_Hover.bmp" downImage="ButtonBG_Down.bmp" horizontalAlignment="CenterStretch" transparencyColor="#FF00FF">
		<Icon ico="StyleButton2.ico" cx="16" cy="16" horizontalAlignment="Center" verticalAlignment="Center" leftPadding="0" topPadding="0"/>
	</Button>
		<Button id="StyleButton3" left="2" top="475" width="20" height="20" zIndex="23" toolTip="纯真童趣" cursor="Hand.cur" visible="false" image="ButtonBG_normal.bmp" hoverImage="ButtonBG_Hover.bmp" downImage="ButtonBG_Down.bmp" horizontalAlignment="CenterStretch" transparencyColor="#FF00FF">
		<Icon ico="StyleButton3.ico" cx="16" cy="16" horizontalAlignment="Center" verticalAlignment="Center" leftPadding="0" topPadding="0"/>
	</Button>
		<Button id="StyleButton4" left="2" top="475" width="20" height="20" zIndex="23" toolTip="中华书蕴" cursor="Hand.cur" visible="false" image="ButtonBG_normal.bmp" hoverImage="ButtonBG_Hover.bmp" downImage="ButtonBG_Down.bmp" horizontalAlignment="CenterStretch" transparencyColor="#FF00FF">
		<Icon ico="StyleButton4.ico" cx="16" cy="16" horizontalAlignment="Center" verticalAlignment="Center" leftPadding="0" topPadding="0"/>
	</Button>
		<Button id="StyleButton5" left="2" top="475" width="20" height="20" zIndex="23" toolTip="浪漫花饰" cursor="Hand.cur" visible="false" image="ButtonBG_normal.bmp" hoverImage="ButtonBG_Hover.bmp" downImage="ButtonBG_Down.bmp" horizontalAlignment="CenterStretch" transparencyColor="#FF00FF">
		<Icon ico="StyleButton5.ico" cx="16" cy="16" horizontalAlignment="Center" verticalAlignment="Center" leftPadding="0" topPadding="0"/>
	</Button>
		<Button id="StyleButton6" left="2" top="475" width="20" height="20" zIndex="23" toolTip="民族风采" cursor="Hand.cur" visible="false" image="ButtonBG_normal.bmp" hoverImage="ButtonBG_Hover.bmp" downImage="ButtonBG_Down.bmp" horizontalAlignment="CenterStretch" transparencyColor="#FF00FF">
		<Icon ico="StyleButton6.ico" cx="16" cy="16" horizontalAlignment="Center" verticalAlignment="Center" leftPadding="0" topPadding="0"/>
	</Button>
		<Button id="StyleButton7" left="2" top="475" width="20" height="20" zIndex="23" toolTip="春意盎然" cursor="Hand.cur" visible="false" image="ButtonBG_normal.bmp" hoverImage="ButtonBG_Hover.bmp" downImage="ButtonBG_Down.bmp" horizontalAlignment="CenterStretch" transparencyColor="#FF00FF">
		<Icon ico="StyleButton7.ico" cx="16" cy="16" horizontalAlignment="Center" verticalAlignment="Center" leftPadding="0" topPadding="0"/>
	</Button>
		<Button id="StyleButton8" left="2" top="475" width="20" height="20" zIndex="23" toolTip="悠悠琴声" cursor="Hand.cur" visible="false" image="ButtonBG_normal.bmp" hoverImage="ButtonBG_Hover.bmp" downImage="ButtonBG_Down.bmp" horizontalAlignment="CenterStretch" transparencyColor="#FF00FF">
		<Icon ico="StyleButton8.ico" cx="16" cy="16" horizontalAlignment="Center" verticalAlignment="Center" leftPadding="0" topPadding="0"/>
	</Button>
		<Button id="StyleButton9" left="2" top="475" width="20" height="20" zIndex="23" toolTip="晶莹霏雪" cursor="Hand.cur" visible="false" image="ButtonBG_normal.bmp" hoverImage="ButtonBG_Hover.bmp" downImage="ButtonBG_Down.bmp" horizontalAlignment="CenterStretch" transparencyColor="#FF00FF">
		<Icon ico="StyleButton9.ico" cx="16" cy="16" horizontalAlignment="Center" verticalAlignment="Center" leftPadding="0" topPadding="0"/>
	</Button>
	
	
	
		<Picture id="StyleTop2" left="112" top="24" width="190" height="67" zIndex="4" image="StyleTop2.bmp" transparencyColor="#FF00FF" visible="false" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		<Picture id="StyleTop3" left="112" top="24" width="190" height="67" zIndex="4" image="StyleTop3.bmp" transparencyColor="#FF00FF" visible="false" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		<Picture id="StyleTop4" left="112" top="24" width="190" height="67" zIndex="4" image="StyleTop4.bmp" transparencyColor="#FF00FF" visible="false" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		<Picture id="StyleTop5" left="112" top="24" width="190" height="67" zIndex="4" image="StyleTop5.bmp" transparencyColor="#FF00FF" visible="false" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		<Picture id="StyleTop6" left="112" top="24" width="190" height="67" zIndex="4" image="StyleTop6.bmp" transparencyColor="#FF00FF" visible="false" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		<Picture id="StyleTop7" left="112" top="24" width="190" height="67" zIndex="4" image="StyleTop7.bmp" transparencyColor="#FF00FF" visible="false" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		<Picture id="StyleTop8" left="112" top="24" width="190" height="67" zIndex="4" image="StyleTop8.bmp" transparencyColor="#FF00FF" visible="false" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		<Picture id="StyleTop9" left="112" top="24" width="190" height="67" zIndex="4" image="StyleTop9.bmp" transparencyColor="#FF00FF" visible="false" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		
		<Picture id="StyleUnder2" left="112" top="24" width="190" height="50" zIndex="10" image="StyleUnder2.bmp" transparencyColor="#FF00FF" visible="false" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		<Picture id="StyleUnder3" left="112" top="24" width="190" height="50" zIndex="10" image="StyleUnder3.bmp" transparencyColor="#FF00FF" visible="false" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		<Picture id="StyleUnder4" left="112" top="24" width="190" height="50" zIndex="10" image="StyleUnder4.bmp" transparencyColor="#FF00FF" visible="false" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		<Picture id="StyleUnder5" left="112" top="24" width="190" height="50" zIndex="10" image="StyleUnder5.bmp" transparencyColor="#FF00FF" visible="false" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		<Picture id="StyleUnder6" left="112" top="24" width="190" height="50" zIndex="10" image="StyleUnder6.bmp" transparencyColor="#FF00FF" visible="false" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		<Picture id="StyleUnder7" left="112" top="24" width="190" height="50" zIndex="10" image="StyleUnder7.bmp" transparencyColor="#FF00FF" visible="false" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		<Picture id="StyleUnder8" left="112" top="24" width="190" height="50" zIndex="10" image="StyleUnder8.bmp" transparencyColor="#FF00FF" visible="false" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		<Picture id="StyleUnder9" left="112" top="24" width="190" height="50" zIndex="10" image="StyleUnder9.bmp" transparencyColor="#FF00FF" visible="false" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		
	
	
	<Button id="OpenSearchButton" left="2" top="475" width="20" height="20" zIndex="23" toolTip="好友搜索栏已显示" cursor="Hand.cur" visible="false" image="ButtonBG_normal.bmp" hoverImage="ButtonBG_Hover.bmp" downImage="ButtonBG_Down.bmp" horizontalAlignment="CenterStretch" transparencyColor="#FF00FF">
		<Icon ico="OpenSearchButton.ico" cx="16" cy="16" horizontalAlignment="Center" verticalAlignment="Center" leftPadding="0" topPadding="0"/>
	</Button>
	<Button id="CloseSearchButton" left="2" top="475" width="20" height="20" zIndex="23" toolTip="好友搜索栏已关闭" cursor="Hand.cur" visible="false" image="ButtonBG_normal.bmp" hoverImage="ButtonBG_Hover.bmp" downImage="ButtonBG_Down.bmp" horizontalAlignment="CenterStretch" transparencyColor="#FF00FF">
		<Icon ico="CloseSearchButton.ico" cx="16" cy="16" horizontalAlignment="Center" verticalAlignment="Center" leftPadding="0" topPadding="0"/>
	</Button>
	
	<Button id="OpenQZoneButton" left="34" top="475" width="20" height="20" zIndex="23" toolTip="QQ空间信息中心已显示" cursor="Hand.cur" visible="false" image="ButtonBG_normal.bmp" hoverImage="ButtonBG_Hover.bmp" downImage="ButtonBG_Down.bmp" horizontalAlignment="CenterStretch" transparencyColor="#FF00FF">
		<Icon ico="OpenQZoneButton.ico" cx="16" cy="16" horizontalAlignment="Center" verticalAlignment="Center" leftPadding="0" topPadding="0"/>
	</Button>
	<Button id="CloseQZoneButton" left="34" top="475" width="20" height="20" zIndex="23" toolTip="QQ空间信息中心已关闭" cursor="Hand.cur" visible="false" image="ButtonBG_normal.bmp" hoverImage="ButtonBG_Hover.bmp" downImage="ButtonBG_Down.bmp" horizontalAlignment="CenterStretch" transparencyColor="#FF00FF">
		<Icon ico="CloseQZoneButton.ico" cx="16" cy="16" horizontalAlignment="Center" verticalAlignment="Center" leftPadding="0" topPadding="0"/>
	</Button>
	
	<Button id="OpenMailButton" left="50" top="475" width="20" height="20" zIndex="23" toolTip="QQ邮箱已显示" cursor="Hand.cur" visible="false" image="ButtonBG_normal.bmp" hoverImage="ButtonBG_Hover.bmp" downImage="ButtonBG_Down.bmp" horizontalAlignment="CenterStretch" transparencyColor="#FF00FF">
		<Icon ico="OpenMailButton.ico" cx="16" cy="16" horizontalAlignment="Center" verticalAlignment="Center" leftPadding="0" topPadding="0"/>
	</Button>
	<Button id="CloseMailButton" left="50" top="475" width="20" height="20" zIndex="23" toolTip="QQ邮箱已关闭" cursor="Hand.cur" visible="false" image="ButtonBG_normal.bmp" hoverImage="ButtonBG_Hover.bmp" downImage="ButtonBG_Down.bmp" horizontalAlignment="CenterStretch" transparencyColor="#FF00FF">
		<Icon ico="CloseMailButton.ico" cx="16" cy="16" horizontalAlignment="Center" verticalAlignment="Center" leftPadding="0" topPadding="0"/>
	</Button>
	
	<Button id="OpenPaymentButton" left="66" top="475" height = "20" width = "20" zIndex="23" toolTip = "我的钱包已显示" cursor="Hand.cur" visible="false" image="ButtonBG_normal.bmp" hoverImage="ButtonBG_Hover.bmp" downImage="ButtonBG_Down.bmp" horizontalAlignment="CenterStretch" transparencyColor="#FF00FF">
		<Icon ico="OpenPaymentButton.ico" cx="16" cy="16" horizontalAlignment="Center" verticalAlignment="Center" leftPadding="0" topPadding="0"/>
	</Button>
	<Button id="ClosePaymentButton" left="66" top="475" height = "20" width = "20" zIndex="23" toolTip = "我的钱包已关闭" cursor="Hand.cur" visible="false" image="ButtonBG_normal.bmp" hoverImage="ButtonBG_Hover.bmp" downImage="ButtonBG_Down.bmp" horizontalAlignment="CenterStretch" transparencyColor="#FF00FF">
		<Icon ico="ClosePaymentButton.ico" cx="16" cy="16" horizontalAlignment="Center" verticalAlignment="Center" leftPadding="0" topPadding="0"/>
	</Button>
	
	<Button id="OpenSosoButton" left="82" top="475" width="20" height="20" zIndex="23" toolTip="问问已显示" cursor="Hand.cur" visible="false" image="ButtonBG_normal.bmp" hoverImage="ButtonBG_Hover.bmp" downImage="ButtonBG_Down.bmp" horizontalAlignment="CenterStretch" transparencyColor="#FF00FF">
		<Icon ico="OpenSosoButton.ico" cx="16" cy="16" horizontalAlignment="Center" verticalAlignment="Center" leftPadding="0" topPadding="0"/>
	</Button>
	<Button id="CloseSosoButton" left="82" top="475" width="20" height="20" zIndex="23" toolTip="问问已关闭" cursor="Hand.cur" visible="false" image="ButtonBG_normal.bmp" hoverImage="ButtonBG_Hover.bmp" downImage="ButtonBG_Down.bmp" horizontalAlignment="CenterStretch" transparencyColor="#FF00FF">
		<Icon ico="CloseSosoButton.ico" cx="16" cy="16" horizontalAlignment="Center" verticalAlignment="Center" leftPadding="0" topPadding="0"/>
	</Button>
	
		<Button id="OpenWeatherButton" left="98" top="475" width="20" height="20" zIndex="23" toolTip="天气已显示" cursor="Hand.cur" visible="false" image="ButtonBG_normal.bmp" hoverImage="ButtonBG_Hover.bmp" downImage="ButtonBG_Down.bmp" horizontalAlignment="CenterStretch" transparencyColor="#FF00FF">
		<Icon ico="OpenWeatherButton.ico" cx="16" cy="16" horizontalAlignment="Center" verticalAlignment="Center" leftPadding="0" topPadding="0"/>
	</Button>
	<Button id="CloseWeatherButton" left="98" top="475" width="20" height="20" zIndex="23" toolTip="天气已关闭" cursor="Hand.cur" visible="false" image="ButtonBG_normal.bmp" hoverImage="ButtonBG_Hover.bmp" downImage="ButtonBG_Down.bmp" horizontalAlignment="CenterStretch" transparencyColor="#FF00FF">
		<Icon ico="CloseWeatherButton.ico" cx="16" cy="16" horizontalAlignment="Center" verticalAlignment="Center" leftPadding="0" topPadding="0"/>
	</Button>
	
	
		<Button id="OpenMobileMsgButton" left="98" top="475" width="20" height="20" zIndex="23" toolTip="手机消息已显示" cursor="Hand.cur" visible="false" image="ButtonBG_normal.bmp" hoverImage="ButtonBG_Hover.bmp" downImage="ButtonBG_Down.bmp" horizontalAlignment="CenterStretch" transparencyColor="#FF00FF">
		<Icon ico="MobileMsgButton.ico" cx="16" cy="16" horizontalAlignment="Center" verticalAlignment="Center" leftPadding="0" topPadding="0"/>
	</Button>
	<Button id="CloseMobileMsgButton" left="98" top="475" width="20" height="20" zIndex="23" toolTip="手机消息已关闭" cursor="Hand.cur" visible="false" image="ButtonBG_normal.bmp" hoverImage="ButtonBG_Hover.bmp" downImage="ButtonBG_Down.bmp" horizontalAlignment="CenterStretch" transparencyColor="#FF00FF">
		<Icon ico="CloseMobileMsgButton.ico" cx="16" cy="16" horizontalAlignment="Center" verticalAlignment="Center" leftPadding="0" topPadding="0"/>
	</Button>
	
	<Button id="OpenGameButton" left="114" top="475" width="20" height="20" zIndex="23" toolTip="QQ游戏已显示" cursor="Hand.cur" visible="false" image="ButtonBG_normal.bmp" hoverImage="ButtonBG_Hover.bmp" downImage="ButtonBG_Down.bmp" horizontalAlignment="CenterStretch" transparencyColor="#FF00FF">
		<Icon ico="GameButton.ico" cx="16" cy="16" horizontalAlignment="Center" verticalAlignment="Center" leftPadding="0" topPadding="0"/>
	</Button>
	<Button id="CloseGameButton" left="114" top="475" width="20" height="20" zIndex="23" toolTip="QQ游戏已关闭" cursor="Hand.cur" visible="false" image="ButtonBG_normal.bmp" hoverImage="ButtonBG_Hover.bmp" downImage="ButtonBG_Down.bmp" horizontalAlignment="CenterStretch" transparencyColor="#FF00FF">
		<Icon ico="CloseGameButton.ico" cx="16" cy="16" horizontalAlignment="Center" verticalAlignment="Center" leftPadding="0" topPadding="0"/>
	</Button>
	
	<Button id="OpenTTButton" left="130" top="475" width="20" height="20" zIndex="23" toolTip="TT浏览器已显示" cursor="Hand.cur" visible="false" image="ButtonBG_normal.bmp" hoverImage="ButtonBG_Hover.bmp" downImage="ButtonBG_Down.bmp" horizontalAlignment="CenterStretch" transparencyColor="#FF00FF">
		<Icon ico="TTButton.ico" cx="16" cy="16" horizontalAlignment="Center" verticalAlignment="Center" leftPadding="0" topPadding="0"/>
	</Button>
	<Button id="CloseTTButton" left="130" top="475" width="20" height="20" zIndex="23" toolTip="TT浏览器已关闭" cursor="Hand.cur" visible="false" image="ButtonBG_normal.bmp" hoverImage="ButtonBG_Hover.bmp" downImage="ButtonBG_Down.bmp" horizontalAlignment="CenterStretch" transparencyColor="#FF00FF">
		<Icon ico="CloseTTButton.ico" cx="16" cy="16" horizontalAlignment="Center" verticalAlignment="Center" leftPadding="0" topPadding="0"/>
	</Button>
	
	<Button id="OpenChatRoomButton" left="146" top="475" height = "20" width = "20" zIndex="23" toolTip = "聊天室已显示" cursor="Hand.cur" visible="false" image="ButtonBG_normal.bmp" hoverImage="ButtonBG_Hover.bmp" downImage="ButtonBG_Down.bmp" horizontalAlignment="CenterStretch" transparencyColor="#FF00FF">
		<Icon ico="ChatRoomButton.ico" cx="16" cy="16" horizontalAlignment="Center" verticalAlignment="Center" leftPadding="0" topPadding="0"/>
	</Button>
	<Button id="CloseChatRoomButton" left="146" top="475" height = "20" width = "20" zIndex="23" toolTip = "聊天室已关闭" cursor="Hand.cur" visible="false" image="ButtonBG_normal.bmp" hoverImage="ButtonBG_Hover.bmp" downImage="ButtonBG_Down.bmp" horizontalAlignment="CenterStretch" transparencyColor="#FF00FF">
		<Icon ico="CloseChatRoomButton.ico" cx="16" cy="16" horizontalAlignment="Center" verticalAlignment="Center" leftPadding="0" topPadding="0"/>
	</Button>
	
	<Button id="OpenPetButton" left="162" top="475" width="20" height="20" zIndex="23" toolTip="QQ宠物已显示" cursor="Hand.cur" visible="false" image="ButtonBG_normal.bmp" hoverImage="ButtonBG_Hover.bmp" downImage="ButtonBG_Down.bmp" horizontalAlignment="CenterStretch" transparencyColor="#FF00FF">
		<Icon ico="OpenPet.ico" cx="16" cy="16" horizontalAlignment="Center" verticalAlignment="Center" leftPadding="0" topPadding="0"/>
	</Button>
	<Button id="ClosePetButton" left="162" top="475" width="20" height="20" zIndex="23" toolTip="QQ宠物已关闭" cursor="Hand.cur" visible="false" image="ButtonBG_normal.bmp" hoverImage="ButtonBG_Hover.bmp" downImage="ButtonBG_Down.bmp" horizontalAlignment="CenterStretch" transparencyColor="#FF00FF">
		<Icon ico="ClosePet.ico" cx="16" cy="16" horizontalAlignment="Center" verticalAlignment="Center" leftPadding="0" topPadding="0"/>
	</Button>
	
	<Button id="OpenMusicButton" left="178" top="475" width="20" height="20" zIndex="23" toolTip="QQ音乐已显示" cursor="Hand.cur" visible="false" image="ButtonBG_normal.bmp" hoverImage="ButtonBG_Hover.bmp" downImage="ButtonBG_Down.bmp" horizontalAlignment="CenterStretch" transparencyColor="#FF00FF">
		<Icon ico="QQMusicButton.ico" cx="16" cy="16" horizontalAlignment="Center" verticalAlignment="Center" leftPadding="0" topPadding="0"/>
	</Button>
	<Button id="CloseMusicButton" left="178" top="475" width="20" height="20" zIndex="23" toolTip="QQ音乐已关闭" cursor="Hand.cur" visible="false" image="ButtonBG_normal.bmp" hoverImage="ButtonBG_Hover.bmp" downImage="ButtonBG_Down.bmp" horizontalAlignment="CenterStretch" transparencyColor="#FF00FF">
		<Icon ico="CloseMusicButton.ico" cx="16" cy="16" horizontalAlignment="Center" verticalAlignment="Center" leftPadding="0" topPadding="0"/>
	</Button>

	<Button id="OpenTVButton" left="194" top="475" width="20" height="20" zIndex="23" toolTip="QQLive已显示" cursor="Hand.cur" visible="false" image="ButtonBG_normal.bmp" hoverImage="ButtonBG_Hover.bmp" downImage="ButtonBG_Down.bmp" horizontalAlignment="CenterStretch" transparencyColor="#FF00FF">
		<Icon ico="QQTVButton.ico" cx="16" cy="16" horizontalAlignment="Center" verticalAlignment="Center" leftPadding="0" topPadding="0"/>
	</Button>
	<Button id="CloseTVButton" left="194" top="475" width="20" height="20" zIndex="23" toolTip="QQLive已关闭" cursor="Hand.cur" visible="false" image="ButtonBG_normal.bmp" hoverImage="ButtonBG_Hover.bmp" downImage="ButtonBG_Down.bmp" horizontalAlignment="CenterStretch" transparencyColor="#FF00FF">
		<Icon ico="CloseTVButton.ico" cx="16" cy="16" horizontalAlignment="Center" verticalAlignment="Center" leftPadding="0" topPadding="0"/>
	</Button>
	
<!-- 底边button1全部下移到和菜单一行-->


	<Button id="MobileMsgButton" left="49" top="475" width="22" height="22" zIndex="23" toolTip="发送手机短信" cursor="Hand.cur" visible="false" image="ButtonBG_normal.bmp" hoverImage="ButtonBG_Hover.bmp" downImage="ButtonBG_Down.bmp" horizontalAlignment="CenterStretch" transparencyColor="#FF00FF">
		<Icon ico="MobileMsgButton.ico" cx="16" cy="16" horizontalAlignment="Center" verticalAlignment="Center" leftPadding="0" topPadding="0"/>
	</Button>
	<Button id="GameButton" left="82" top="475" width="22" height="22" zIndex="23" toolTip="QQ游戏" cursor="Hand.cur" visible="false" image="ButtonBG_normal.bmp" hoverImage="ButtonBG_Hover.bmp" downImage="ButtonBG_Down.bmp" horizontalAlignment="CenterStretch" transparencyColor="#FF00FF">
		<Icon ico="GameButton.ico" cx="16" cy="16" horizontalAlignment="Center" verticalAlignment="Center" leftPadding="0" topPadding="0"/>
	</Button>
	<Button id="TTButton" left="104" top="475" height = "22" width = "22" zIndex="23" visible="false" cursor="Hand.cur" toolTip = "腾讯TT浏览器" image="ButtonBG_normal.bmp" hoverImage="ButtonBG_Hover.bmp" downImage="ButtonBG_Down.bmp" horizontalAlignment="CenterStretch" transparencyColor="#FF00FF">
		<Icon ico="TTButton.ico" cx="16" cy="16" horizontalAlignment="Center" verticalAlignment="Center" leftPadding="0" topPadding="0"/>
	</Button>
	<Button id="ChatRoomButton" left="126" top="475" width="22" height="22" zIndex="23" toolTip="进入聊天室" cursor="Hand.cur" visible="false" image="ButtonBG_normal.bmp" hoverImage="ButtonBG_Hover.bmp" downImage="ButtonBG_Down.bmp" horizontalAlignment="CenterStretch" transparencyColor="#FF00FF">
		<Icon ico="ChatRoomButton.ico" cx="16" cy="16" horizontalAlignment="Center" verticalAlignment="Center" leftPadding="0" topPadding="0"/>
	</Button>
	<Button id="petOpenBtn" left="148" top="475" height = "22" width = "22" zIndex="23" visible="false" cursor="Hand.cur" toolTip = "QQ宠物" image="ButtonBG_normal.bmp" hoverImage="ButtonBG_Hover.bmp" downImage="ButtonBG_Down.bmp" horizontalAlignment="CenterStretch" transparencyColor="#FF00FF">
		<Icon ico="OpenPet.ico" cx="16" cy="16" horizontalAlignment="Center" verticalAlignment="Center" leftPadding="0" topPadding="0"/>
	</Button>
	<Button id="QQMusic" left="170" top="475" width="22" height="22" zIndex="23" toolTip="QQ音乐" visible="false" cursor="Hand.cur" image="ButtonBG_normal.bmp" hoverImage="ButtonBG_Hover.bmp" downImage="ButtonBG_Down.bmp" horizontalAlignment="CenterStretch" transparencyColor="#FF00FF">
		<Icon ico="QQMusicButton.ico" cx="16" cy="16" horizontalAlignment="Center" verticalAlignment="Center" leftPadding="0" topPadding="0"/>
	</Button>
	<Button id="QQTV" left="192" top="475" width="22" height="22" zIndex="23" toolTip="网络电视(QQLive)" visible="false" cursor="Hand.cur" image="ButtonBG_normal.bmp" hoverImage="ButtonBG_Hover.bmp" downImage="ButtonBG_Down.bmp" horizontalAlignment="CenterStretch" transparencyColor="#FF00FF">
		<Icon ico="QQTVButton.ico" cx="16" cy="16" horizontalAlignment="Center" verticalAlignment="Center" leftPadding="0" topPadding="0"/>
	</Button>

	<Text id="OnlineTime" left="4" top="5" width="120" height="13" zIndex="50" value="" color="#000000" fontFamily="Tahoma" fontSize="9" fontStyle="" fontWeight="700" active="false" visible="false" link="false"/>

	<Text id="QQCaption" left="106" top="32" width="109" height="14" zIndex="26" value="" color="#000000" bgMode = "clarity" borderShow = "FALSE" ellipsis="TRUE" fontFamily="Tahoma" fontSize="9" fontWeight="700" active="false" visible="true" link="false" PosType="Title"/>

	<Button id="OpenConfig" left="49" top="6" width="22" height="20" zIndex="28" toolTip="展开个性设置" visible="true" cursor="Hand.cur" image="ButtonBG_normal.bmp" hoverImage="ButtonBG_Hover.bmp" downImage="ButtonBG_Down.bmp" horizontalAlignment="CenterStretch" transparencyColor="#FF00FF">
	<Icon ico="ConfigBar.ico" cx="20" cy="20" horizontalAlignment="Center" verticalAlignment="Center" leftPadding="0" topPadding="0"/>
	</Button>
	<Button id="CloseConfig" left="49" top="6" width="22" height="20" zIndex="29" toolTip="收起个性设置" visible="false" cursor="Hand.cur" image="ButtonBG_normal.bmp" hoverImage="ButtonBG_Hover.bmp" downImage="ButtonBG_Down.bmp" horizontalAlignment="CenterStretch" transparencyColor="#FF00FF">
	<Icon ico="ConfigBar.ico" cx="20" cy="20" horizontalAlignment="Center" verticalAlignment="Center" leftPadding="0" topPadding="0"/>
	</Button>
	
	
<Button id="OpenPanel" left="5" top="470" width="15" height="15" zIndex="23" toolTip="展开侧边栏" cursor="Hand.cur" visible="false" image="OpenPanel_Normal.bmp" hoverImage="OpenPanel_Hover.bmp" downImage="OpenPanel_Normal.bmp" transparencyColor="#FF00FF" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>	

<Button id="ClosePanel" left="5" top="470" width="15" height="15" zIndex="23" toolTip="收起侧边栏" cursor="Hand.cur" visible="false" image="ClosePanel_Normal.bmp" hoverImage="ClosePanel_Hover.bmp" downImage="ClosePanel_Normal.bmp" transparencyColor="#FF00FF" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>	
	
	
	<Button id="FriendButton" itemID="1001" top = "78" height = "36" width = "33" zIndex="30" cursor="hand.cur" toolTip = "QQ好友面板" transparencyColor="#FF00FF" image="ButtonBG_normal.bmp" hoverImage="barback_over.bmp" disabledImage="barback_disabled.bmp">
			<Icon ico="FriendButton.ico" cx = "24" cy = "24" horizontalAlignment="Center" leftPadding="1" topPadding="0"/>
		</Button>
		
		<Button id="PaiPaiFriendButton" itemID="1020" top = "80" height = "36" width = "33" zIndex="30" cursor="hand.cur" toolTip = "拍拍网用户管理面板" transparencyColor="#FF00FF" image="ButtonBG_normal.bmp" hoverImage="barback_over.bmp" disabledImage="barback_disabled.bmp">
			<Icon ico="PaiPaiFriendButton.ico" cx = "24" cy = "24" horizontalAlignment="Center" leftPadding="1" topPadding="0"/>
		</Button>
		
		<Button id="SBuddyButton" itemID="1011" height = "36" width = "33" zIndex="40" cursor="hand.cur" toolTip = "财付空间" transparencyColor="#FF00FF" image="ButtonBG_normal.bmp" hoverImage="barback_over.bmp" disabledImage="barback_disabled.bmp">
			<Icon ico="SBuddyButton.ico"  cx = "24" cy = "24" horizontalAlignment="Center" leftPadding="1" topPadding="0"/>
		</Button>
		
		<Button id="MobileButton" itemID="1003" height = "36" width = "33" zIndex="50" cursor="hand.cur" toolTip = "我的无线乐园" transparencyColor="#FF00FF" image="ButtonBG_normal.bmp" hoverImage="barback_over.bmp" disabledImage="barback_disabled.bmp">
			<Icon ico="MobileButton.ico"  cx = "24" cy = "24" horizontalAlignment="Center" leftPadding="1" topPadding="0"/>
		</Button>

		<Button id="RtxButton" itemID="1004" height = "36" width = "33" zIndex="60" cursor="hand.cur" toolTip = "企业好友面板" transparencyColor="#FF00FF" image="ButtonBG_normal.bmp" hoverImage="barback_over.bmp" disabledImage="barback_disabled.bmp">
			<Icon ico="RtxButton.ico"  cx = "24" cy = "24" horizontalAlignment="Center" leftPadding="1" topPadding="0"/>
		</Button>

		<Button id="ContentsButton" itemID="1005" height = "36" width = "33" zIndex="70" cursor="hand.cur" toolTip = "腾讯读书面板" transparencyColor="#FF00FF" image="ButtonBG_normal.bmp" hoverImage="barback_over.bmp" disabledImage="barback_disabled.bmp">
			<Icon ico="ContentsButton.ico"  cx = "24" cy = "24" horizontalAlignment="Center" leftPadding="1" topPadding="0"/>
		</Button>

		<Button id="CustomButton" itemID="1006" height = "36" width = "33" zIndex="80" cursor="hand.cur" toolTip = "用户自定义面板" transparencyColor="#FF00FF" image="ButtonBG_normal.bmp" hoverImage="barback_over.bmp" disabledImage="barback_disabled.bmp">
			<Icon ico="CustomButton.ico"  cx = "24" cy = "24" horizontalAlignment="Center" leftPadding="1" topPadding="0"/>
		</Button>

		<Button id="EaseButton" itemID="1007" height = "36" width = "33" zIndex="90" cursor="hand.cur" toolTip = "音乐中心" transparencyColor="#FF00FF" image="ButtonBG_normal.bmp" hoverImage="barback_over.bmp" disabledImage="barback_disabled.bmp">
			<Icon ico="EaseButton.ico"  cx = "24" cy = "24" horizontalAlignment="Center" leftPadding="1" topPadding="0"/>
		</Button>

		<Button id="NetDiskButton" itemID="1008"  height = "36" width = "33" zIndex="100" cursor="hand.cur" toolTip = "网络硬盘" transparencyColor="#FF00FF" image="ButtonBG_normal.bmp" hoverImage="barback_over.bmp" disabledImage="barback_disabled.bmp">
			<Icon ico="NetDiskButton.ico"  cx = "24" cy = "24" horizontalAlignment="Center" leftPadding="1" topPadding="0"/>
		</Button>
		<Button id="QZoneButton" itemID="1016" height = "36" width = "33" zIndex="110" cursor="hand.cur" toolTip = "QQ空间面板" transparencyColor="#FF00FF" image="ButtonBG_normal.bmp" hoverImage="barback_over.bmp" disabledImage="barback_disabled.bmp">
			<Icon ico="QZone_Bar.ico"  cx = "24" cy = "24" horizontalAlignment="Center" leftPadding="1" topPadding="0"/>
		</Button>
		
		<Button id="PanelMngButton"  itemID="-4" exbtn = "true" height = "36" width = "34" zIndex="120" cursor="hand.cur" toolTip = "面板管理器" 
		transparencyColor="#FF00FF" image="ButtonBG_normal.bmp" hoverImage="barback_over.bmp" disabledImage="barback_disabled.bmp">
			<Icon ico="BlankPanel.ico"  cx = "24" cy = "24" horizontalAlignment="Center" leftPadding="1" topPadding="0"/>
		</Button>
		<PanelContainer id="NewPanels" left="2" top="112" width="33" height="1000" zIndex="8" align="vertical" PanelDistance="-2" UpDownDistance="2" MAndSDistance="-4"/>

		<!--滚动button-->
			<Button id="ScrollUpButton"  itemID="-2" exbtn = "true" height = "18" width = "31" zIndex="-1" cursor="hand.cur" toolTip = "上移" transparencyColor="#FF00FF" image="ButtonBG_normal.bmp" hoverImage="ScrollButton_Hover.bmp" downImage="ScrollButton_Down.bmp" horizontalAlignment="CenterStretch">
			<Icon ico="bar_up.ico"  cx = "16" cy = "16" horizontalAlignment="Center" leftPadding="1" topPadding="0"/>
			</Button>
					
			<Button id="ScrollDownButton"  itemID="-3" exbtn = "true" height = "14" width = "31" zIndex="-2" cursor="hand.cur" toolTip = "下移" transparencyColor="#FF00FF" image="ButtonBG_normal.bmp" hoverImage="ScrollButton_Hover.bmp" downImage="ScrollButton_Down.bmp" horizontalAlignment="CenterStretch">
				<Icon ico="bar_down.ico"  cx = "16" cy = "16" horizontalAlignment="Center" leftPadding="1" topPadding="0"/>
			</Button>
	
	
		<GifPicture id="Time"  left="2" top="4" width="1" height="1" zIndex="1" image="time.gif" visible="false"/>
	

<PanelDescription>
	<DlgItem id="Bar1"  left="36" top="80" height="800" itemID="1001" />	
</PanelDescription>
	<PlugItem id="StatusEdit" visible="false" top = "50" left = "63" width = "150" height = "18" itemID ="1004" />

	<Container id="Container_Up" rightmenu="false" left="0" top="0" width="10" height="10" zIndex="26">
</Container>
	<Container id="Container_Down" rightmenu="false" left="0" top="0" width="10" height="10" zIndex="27">
</Container>

</Window>
</theme>
